.grid-item {
    max-width: 700px;
    margin: auto;
}

#nav {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr;
    margin-top: 5vh;
    margin-bottom: 10px;
}

#subsite-home-link {
    grid-area: 1 / 1 / 1 / 2;
}

#site-home-link {
    grid-area: 1 / 2 / 1 / 3;
    justify-self: end;
}